» Ubuntu » Пакети

Error

two or more packages specified (probalign raring)